<!DOCTYPE html>
<html lang="<?php print $language->language; ?>" dir="<?php print $language->dir; ?>">
<head>
  <title><?php print $head_title; ?></title>
  <?php print $head; ?>
  <?php print $styles; ?> 
  
  <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0" />
  
  <!--[if lt IE 9]>
    <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
  <![endif]-->
  
</head>

<body class="<?php print $body_classes; ?>">

<!-- begin GLOBAL -->
<div id="global">

  <!-- begin HEADER -->
  <header id="site-header" role="banner" class="clearfix">
    <?php if ($logo): ?>
      <a href="<?php print check_url($front_page); ?>" class="logo"><img src="<?php print check_url($logo); ?>" alt="<?php print $site_name; ?>" /></a>
    <?php endif; ?>
    <?php if ($site_name): ?>
      <h2 class="site-name"><a href="<?php print check_url($front_page); ?>"><?php print check_plain($site_name); ?></a></h2>
    <?php endif; ?>
    <?php if ($site_slogan): ?>
      <h3 class="site-slogan"><?php print check_plain($site_slogan); ?></h3>
    <?php endif; ?>
    
    <?php print $header; ?>
    
  </header>
  <!-- end HEADER -->
	
  <!-- begin MIDDLE -->
  <div id="middle" class="clearfix">
    
    <?php if (!empty($breadcrumb)): print $breadcrumb; endif; ?>
    
    <?php if ($sidebar_first) : ?>
    <!-- begin SIDEBAR FIRST -->
    <div id="sidebar-first" role="complementary">
      <?php print $sidebar_first; ?>
    </div>
    <!-- end SIDEBAR FIRST -->
	<?php endif; ?>
		
    <!-- begin MIDDLE CONTENT -->
    <div id="middle-content" role="main">    
      <?php print $messages; ?>
      <?php if ($tabs): ?>
        <div class="tabs"><?php print $tabs; ?></div>
      <?php endif; ?>
      <?php print $help; ?>
      <?php print $content_top; ?>
  	  <?php print $content; ?>
  	  <?php print $content_bottom; ?>
	</div>
    <!-- end MIDDLE CONTENT -->
		
	<?php if ($sidebar_second) : ?>
	<!-- begin SIDEBAR SECOND -->
	<div id="sidebar-second" role="complementary">
      <?php print $sidebar_second; ?>
    </div>
    <!-- end SIDEBAR SECOND -->
    <?php endif; ?>
        
  </div>
  <!-- end MIDDLE -->
    
  <?php if ($footer || $footer_message) : ?>
  <!-- begin FOOTER -->
  <footer id="site-footer" role="contentinfo" class="clearfix">
    <?php print $footer; ?>
    <?php if (!empty($footer_message)): print $footer_message; endif; ?>
    <?php print $feed_icons; ?>
  </footer>
  <!-- end FOOTER -->
  <?php endif; ?>
    
</div>
<!-- end GLOBAL --> 	

<?php print $scripts; ?>  
<?php print $closure; ?>

</body>
  
</html>